Kdenlive   bug tracker Home page

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001696KdenliveTransitionspublic2010-07-18 03:552011-04-28 00:18
ReporterJediRy 
Assigned Toj-b-m 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version0.7.7 
Target VersionFixed in Version0.7.8 
Summary0001696: Slide transition inherits the "wipe file" from previously selected transition type
DescriptionAfter changing from "composite" to the "slide" transition type, some properties of the "composite" transition appear to be affecting the slide transition.
Steps To Reproduce1. Insert two video clips in tracks 0 and 1, overlap them
2. Right click on the clip in track 0 -> Add transition -> Composite
3. In the transition properties, select a wipe file (e.g., burst.pgm)
4. Change the transition type to "slide"
5. Set the "Start" state to "center, full opacity". Set the "End" state to "right, full transparency".
6. Preview the transition

Expected: clip in track 0 fades to completely transparent as it slides out
Actual: clip in track 0 fades out using the "burst" wipe, even though there's no UI for selecting a wipe mask in the "slide" transition properties.
TagsNo tags attached.
Build/Install MethodDistribution package
Attached Files

- Relationships

-  Notes
(0005412)
j-b-m (administrator)
2010-07-27 09:44

Thanks for the report. I just fixed the issue in Kdenlive svn rev. 4654

- Issue History
Date Modified Username Field Change
2010-07-18 03:55 JediRy New Issue
2010-07-27 09:44 j-b-m Note Added: 0005412
2010-07-27 09:44 j-b-m Assigned To => j-b-m
2010-07-27 09:44 j-b-m Status new => feedback
2011-04-28 00:18 ttill Status feedback => resolved
2011-04-28 00:18 ttill Resolution open => fixed
2011-04-28 00:18 ttill Fixed in Version => 0.7.8
2011-04-28 00:18 ttill Status resolved => closed


Copyright © 2000 - 2014 MantisBT Team
Powered by Mantis Bugtracker